body {
    font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    overflow-x: hidden;
    overflow-y: auto;
}

.login {
    height: 100% !important;
}

.login .wrapper {
    background-color: #fff;
}

.login .wrapper,
.login .row {
    height: 100% !important;
}

.login .bg {
    background: url(../images/admin_login_bg.jpg) top center;
    background-size: cover;
    min-height: 100vh;
    width: 100%;
}

.login .bg h1 {
    font-size: 90px;
    font-weight: 700;
    color: #fff;
}

.login .bg p.lead {
    color: #fff;
}

.login .box-login {
    padding: 0;
    height: 100%;
}

.login .box-login .box-default {
    height: 100%;
    box-shadow: none;
}

.login .box-login .form-horizontal {
    margin: 50px 0;
}

.login .box-login .form-horizontal h1 {
    font-weight: 700;
    font-size: 28px;
}

.login .box-login .form-horizontal p.lead {
    font-size: 18px;
}

.login .box-login .form-horizontal label {
    font-size: 15px;
    font-weight: 400;
}

.login .box-login .form-horizontal input[type="text"],
.login .box-login .form-horizontal input[type="email"],
.login .box-login .form-horizontal input[type="password"] {
    height: 48px;
    border-radius: 6px;
}

.login .box-login .form-horizontal .checkbox label {
    font-size: 14px;
    font-weight: 300;
}

.login .box-login .form-horizontal .checkbox .text-right,
.login .box-login .form-horizontal .checkbox .text-right a {
    margin: 0;
    padding: 0;
}

.login .box-login .form-horizontal .has-error input[type="text"],
.login .box-login .form-horizontal .has-error input[type="password"] {
    margin-bottom: 5px;
}

.login .box-login .form-horizontal .has-error .text-danger {
    font-size: 14px;
    margin-bottom: 15px;
    display: inline-block;
    width: 100%;
}

.login .box-login .form-horizontal div.g-recaptcha-response {
    margin-bottom: 15px;
}

.login .btn-primary {
    background: #f9ca48;
    border-radius: 100px;
    color: #222;
    border: none;
    padding: 10px 30px;
}

.login .btn-primary:hover {
    background: #222;
    color: #fff;
}

.bold{
    font-weight: bold;
}

.signOr{
    text-align: left;
    font-size: 16px;
    margin: 30px 0 20px;
    padding: 0;
}

.form-horizontal .form-group {
    margin: 0 0 15px 0;
}

.btn-facebook,
.btn-google,
.btn-apple{
    border-radius: 8px;
    font-size: 16px;
}

.btn-facebook .fa,
.btn-google .fa,
.btn-apple .fa{
    float: inherit!important;
    margin-right: 5px;
    font-size: 30px;
    display: inline-block;
    vertical-align: middle;
    width: 40px;
}

.btn-facebook span,
.btn-google span,
.btn-apple span{
    display: inline-block;
    vertical-align: middle;
}

.login_footer{
    width: 100%;
}

.login_footer label{
    display: inline-block;
    width: 100%;
    text-align: center;
}

.login_footer label a{
    display: inline-block;
    color: #333;
}

.login_footer label a:hover{
    text-decoration: underline;
}

@media only screen and (max-width: 1024px) {
    .login {
        height: auto !important;
    }

    .login .wrapper,
    .login .row {
        height: auto !important;
    }

    .login .bg {
        padding: 100px;
    }

    .login .box-login .form-horizontal {
        padding: 0 30px;
    }
}

@media only screen and (max-width: 768px) {
    .login .bg h1 {
        font-size: 40px;
    }

    .login .box-login .form-horizontal {
        margin: 20px 0;
    }
}

.invalid-feedback strong{
    color: red;
}

#termoGeral .modal-body{
    padding: 25px 40px;
}